/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */

/**************
 * General
 */

a {
  color: #ed2b90;
  font-weight: 600;
}

a:hover,
a:focus {
  color: #962c91;
  text-decoration: none;
}

a:active {
  color: #282873;
}

.logo img {
  height: 60px;
}

.nav > li > a {
  position: relative;
  display: block;
  padding: 0px;
}

.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
}

a.btn.orange-pill {
  display: block;
  background-color: transparent;
  padding: 10px 24px;
  margin: 18px;
  font-size: 14px;
  font-weight: 600;
  border-radius: 10px;
  border: 2px solid;
  color: #fff !important;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.35s;
  -ms-transition: all 0.35s;
  -webkit-transition: all 0.35s;
}

body {
  font-family: "Gotham SSm A", "Gotham SSm B", "Century Gothic", "Helvetica",
    "Arial", "San-serif";
  background-color: #000000;
}

h6.photo-gallery-title {
  font-size: 1em;
  line-height: 1.4;
  margin: 0px 0px 0px 0px;
}

#page-wrapper {
  background: rgb(166, 0, 208);
  background: linear-gradient(
    180deg,
    rgba(166, 0, 208, 1) 0%,
    rgba(28, 0, 131, 1) 100%
  );
}

#mobileNav {
  display: none;
}

/*** squadup ***/
.atvfest-modal-body {
  padding: 0;
  overflow: hidden;
}
.squadup-user-banner {
  display: none !important;
}
#myModal2:focus {
  outline: none;
}
#squadup-checkout {
  padding: 0 20px 20px 20px;
}
.squadup-checkout-nav,
.squadup-even-titlebar {
  display: none !important;
}
.squadup-embed-view hr {
  display: none;
}
#atvfest-widget-banner img {
  width: 100%;
  height: auto;
}
.squadup-event-description {
  margin-top: 20px;
}
.squadup-checkout-app
  .squadup-navigation-view-container
  .event-checkout-detail {
  overflow: hidden;
}

/*** Header ***/
header#navbar {
  background-color: #000;
  border-left: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
  margin-bottom: 0;
}

.navbar.container {
  margin-top: 0px;
}

header#navbar .navbar-toggle {
  display: block;
  outline: none;
}

.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}

#super-header {
  width: 100%;
  height: 40px;
  background-color: #fff;
  color: #666666;
  font-size: 12px;
  font-weight: 500;
  text-align: right;
}

#super-header .container {
  height: 100%;
  line-height: 40px;
}

#scad-presents .connect-container {
  color: #666666;
  font-size: 12px;
  font-weight: 500;
  display: inline-block;
  position: absolute;
  right: 66px;
  top: 15px;
}

#super-header .connect-container {
  position: relative;
  display: block;
  height: 100%;
}

#super-header.sh-front {
  background-color: #000;
  color: #cccccc;
}

#super-header .connector,
#scad-presents .connect-container .connector {
  display: inline-block;
  width: 20px;
  height: 20px;
  position: relative;
  margin-left: 10px;
  vertical-align: middle;
  top: -2px;
}

#super-header .connect-text,
#scad-presents .connect-container .connect-text {
  display: inline-block;
  line-height: 12px;
}

#super-header .connector a,
#scad-presents .connect-container .connector a {
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: relative;
}

#super-header .connect-email a,
#scad-presents .connect-container .connect-email a {
  background-image: url("../img/email_icon.svg");
}

#super-header .connect-fb a,
#scad-presents .connect-container .connect-fb a {
  background-image: url("../img/fb_icon.svg");
}

span#scadpresents {
  display: inline-block;
  color: #333333;
  letter-spacing: -0.1911px;
  font-weight: 400;
  font-size: 14px;
  font-weight: 600;
  padding: 6px 15px;
}

#scadpresents .logo-divider {
  display: inline-block;
  position: relative;
  top: 3px;
  padding: 0 10px;
  font-size: 25px;
  font-weight: 100;
  color: #333;
}

.logo span#scadpresents strong {
  font-size: 1.2em;
}

#menuButton .line-wrapp {
  /* width: 40px; */
  /* height: 54px; */
  /* margin: 63px 59px; */
  transition: all 600ms ease-in-out;
}
#menuButton.active .line-wrapp {
  /*transform: rotate(0deg);*/
  /*animation: ArrowMovement 1s 3;
    animation-delay: 1s;*/
}
#menuButton .line {
  background-color: #fff;
  transition: all 600ms ease-in-out;
}
#menuButton .line {
  background-color: #fff;
  transition: all 600ms ease-in-out;
}
#menuButton.active .line.top {
  /*transform: translateX(6px) translateY(1px) rotate(45deg);*/
  transform: translateX(0px) translateY(3px) rotate(-45deg);
}
#menuButton.active .line.center {
  transform: translateX(-6px);
  width: 23px;
  display: none;
}
#menuButton.active .line.bottom {
  /*transform: translateX(6px) translateY(-1px) rotate(-45deg);*/
  transform: translateX(0px) translateY(-3px) rotate(45deg);
}

.passholder-container {
  display: inline-block;
  height: 30px;
  border-left: 1px solid rgba(255, 255, 255, 0.3);
  vertical-align: middle;
  line-height: 30px;
  margin-left: 8px;
  padding-left: 12px;
}

.passholder-container a {
  background-color: #962c91;
  border-radius: 2px;
  color: #ffffff;
  font-size: 14px;
  text-transform: uppercase;
  display: inline-block;
  padding: 4px 8px;
}

.passholder__main-container {
  border: 8px solid #ffffff;
  border-radius: 30px;
  text-align: center;
  padding: 20px;
  margin: 10px;
  color: #ffffff;
}

.passholder__inner-container {
  max-width: 685px;
  margin: 0 auto;
}

.passholder__header {
  color: #20bec6;
  font-size: 45px;
  text-transform: uppercase;
  font-family: RiftSoft;
  text-align: center;
  line-height: 45px;
}

.passholder__desc {
  color: #ffffff;
  font-size: 16px;
  text-align: center;
  margin-bottom: 35px;
}

.passholder__btn {
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  background-color: #962c91;
  border-radius: 2px;
  padding: 10px 20px;
  white-space: nowrap;
}

.passholder__mobile-btn {
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  background-color: #962c91;
  border-radius: 2px;
  padding: 5px;
  white-space: nowrap;
  display: inline-block;
  width: 100%;
  text-align: center;
  margin-bottom: 25px;
}

.passholder__interior {
  border-left: 1px solid rgba(0, 0, 0, 0.3) !important;
}

.passholder__main-container .passholder__faq {
  color: #ffffff;
  font-size: 16px;
  margin-top: 30px;
  text-align: center;
}

.passholder__faq a {
  color: #ffffff;
  font-weight: bold;
  font-size: 16px;
}

.passholder__btn:hover {
  color: #ffffff;
}

.passholder__faq a:hover {
  color: #ffffff;
  text-decoration: underline;
}

.passholder__faq a:active,
.passholder__btn a:active {
  color: #ffffff;
  text-decoration: none;
}

.passholder__faq a:visited,
.passholder__btn a:active {
  color: #ffffff;
  text-decoration: none;
}

.welcome-banner {
  display: none !important;
}
bookmark-info.bookmark-event {
  display: none !important;
}

/*** Sidebar ***/
.region-sidebar-first h2 {
  color: #333333;
  font-size: 100%;
  font-weight: 600;
  letter-spacing: 0.02em;
  margin: 0;
  text-transform: uppercase;
  padding-bottom: 12px;
  font-size: 0.875em;
  line-height: 1.333em;
}

.region-sidebar-first h2.block-title-filler {
  font-size: 48px;
  font-weight: 500;
  margin-top: 20px !important;
  margin-bottom: 20px;
}

.region-sidebar-first ul.menu {
  padding: 0;
  border: 0 solid #ccc;
  border-bottom-width: 1px;
}

.region-sidebar-first li.leaf {
  border: 0 solid #e2e2e2;
  border-top-width: 1px;
  margin: 0;
  padding: 0.7em 0;
}

.region-sidebar-first li.leaf a {
  color: #ed2b90;
  font-weight: 500;
}

.region-sidebar-first li.leaf a:hover {
  color: #cddc28;
  font-weight: 600;
}

.region-sidebar-first li.leaf a.active,
.region-sidebar-first li.leaf a.active-trail {
  color: #000;
  font-weight: 600;
}

/*** Body ***/
section#page-body {
  padding-bottom: 20px;
  overflow: hidden;
}

.main-container.container {
  padding-top: 20px;
  border-left: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
}

.not-front .main-container.container {
  background-color: #fff;
}

/*** Footer ***/
#footer {
  background-image: none;
  background: #f1f1f1;
  margin-top: 0;
  padding-top: 25px;
  padding-bottom: 15px;
  position: relative;
  z-index: 2;
  border-top: 0px;
}

#footer .contact-spacer {
  height: 20px;
}

#footer img.filmfestlogo {
  max-width: 140px;
}

.footerBg .footer-header,
.footerBg .footer-footer {
  text-align: center;
  font-size: 11px;
}

.footerBg .footer-header img {
  max-height: 20px;
  display: block;
  margin: 0 auto 6px;
}

.footerBg .footer-body {
  overflow: hidden;
  line-height: 20px;
  border: 0 solid #e2e2e2;
  border-top-width: 0px;
  border-bottom-width: 1px;
  padding: 0px 0 16.5px 0;
  margin: 20px 0 16.5px 0;
}

.footerBg .col-section {
  padding: 0 5%;
  margin-bottom: 25px;
}

.footerBg h3 {
  font-size: 120%;
  font-weight: bold;
  color: #222;
  margin-bottom: 10px;
}

.footerBg .sub-section {
  margin-bottom: 20px;
  font-size: 13.5px;
}

.footerBg .sub-section > * {
  display: block;
  line-height: 1.7;
  margin-bottom: 0;
  font-size: 0.95em;
}
.footerBg .sub-section p {
  margin-bottom: 10px;
}

.footerBg .sub-section h4 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1.1em;
}

.footerBg .sub-section .footer-logo {
  width: 237px;
}

.footerBg a {
  font-weight: bold;
  color: #ed2b90;
  text-decoration: none;
}

.footerBg a:hover {
  color: #962c91;
}

.footerBg a:active {
  color: #282873;
}

.footerBg a.social-icon .fa {
  font-size: 18px;
  color: #333;
}

.footerBg .copy {
  margin: 0;
  font-family: "Gotham SSm A", "Gotham SSm B", "Century Gothic", "Helvetica",
    "Arial", "San-serif";
  font-weight: 400;
}

.atv-legal {
  float: right;
}
.atv-copyright {
  float: left;
}

/**************
 * Front Page
 */

.front #page-wrapper {
  background: #282873;
  height: auto;
  padding-bottom: 0px;
  /*background: linear-gradient(0deg,#d9384d,#f78558,#d9384d);*/
  /*background-size: 800% 800%;
	-webkit-animation: AnimationName 30s ease infinite;
	-moz-animation: AnimationName 30s ease infinite;
	-o-animation: AnimationName 30s ease infinite;
	animation: AnimationName 30s ease infinite;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);*/
  overflow: hidden;
}

.front header#navbar {
  width: auto;
  max-width: none;
  border-left: 0px solid #e2e2e2;
  border-right: 0px solid #e2e2e2;
}

.front header#navbar > .container {
  border: 0;
  margin: 0 auto;
  padding: 0;
}

.front .main-container.container {
  background: transparent;
  padding-top: 0;
  border-left: 0px solid #e2e2e2;
  border-right: 0px solid #e2e2e2;
}

.front section#page-body {
  overflow: visible;
}

#masthead.mastWrapper {
  padding-top: 40px;
  padding-bottom: 60px;
  font-size: 20px;
  color: #fff;
  font-weight: 400;
  /* background-image: url('/sites/atv/themes/atvfest/img/aTVfest-front-Ellipse.png'); */
  background-position: center -20px;
  background-repeat: no-repeat;
  background-size: auto 100%;
}

#masthead .mast-header {
  display: inline-block;
  max-width: 100%;
  width: 100%;
}

#masthead .mast-header img {
  width: 500px;
  margin-left: 20px;
  margin-bottom: 60px;
  max-width: 100%;
  display: block;
  -webkit-filter: drop-shadow(0px 4px 3px #333333);
  filter: drop-shadow(0px 4px 3px #333333);
}

#masthead .mast-header hr {
  width: 82%;
  color: #fff;
  border-color: rgba(255, 255, 255, 0.51);
  border-top-width: 1px;
  border-bottom-width: 0;
  margin: 30px auto;
}

#masthead .mast-header .presented {
  margin-bottom: 10px;
  margin-top: 30px;
  text-transform: uppercase;
}

#masthead .mast-header .presented strong {
  font-size: 1.5em;
}

#masthead .mast-header .tail-container {
  position: relative;
}

/*#masthead .mast-header .tail-container:after {
    content: "";
    position: absolute;
    height: 200%;
    width: 23.40%;
    right: -86.7%;
    top: 13%;
    background-color: transparent;
    background: linear-gradient(rgb(36, 31, 32), transparent);
    -ms-transform: rotate(-67deg);
    -webkit-transform: rotate(-67deg);
    transform: rotate(-67deg);
}*/

#masthead .mast-content {
  font-weight: 600;
  text-transform: uppercase;
  padding-top: 30px;
  width: 768px;
  max-width: 100%;
  margin: 0px auto;
}

#masthead .mast-content h2 {
  font-size: 200%;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 20px;
}

#masthead .mast-content p {
  margin-bottom: 20px;
  text-align: center;
  font-weight: 600;
  font-size: 24px;
}

#masthead span.mast-date {
  color: #e57f3a;
  font-size: 36px;
  font-family: "Gotham SSm A", "Gotham SSm B", "Century Gothic", "Helvetica",
    "Arial", "San-serif";
  font-weight: 100;
  display: block;
}
#masthead span.mast-sub {
  color: #fff;
  font-size: 24px;
  font-family: "Gotham SSm A", "Gotham SSm B", "Century Gothic", "Helvetica",
    "Arial", "San-serif";
}

.front .bg-container {
  background-image: linear-gradient(
    160deg,
    rgba(47, 0, 146, 1) 50%,
    rgb(85, 0, 179) 60%,
    rgba(93, 0, 181, 1) 88%,
    rgba(79, 0, 177, 1) 100%
  );
  background-repeat: no-repeat;
}

.front .bg-tv {
  background-image: url("../img/homepage/aTVfest_homepage_bg.png");
  background-size: auto 1500px;
  background-position: right -600px top -400px;
}

/**************
 * Views
 */
.atv-event-wrapper h3 {
  font-family: "Gotham SSm A", "Gotham SSm B", "Century Gothic", "Helvetica",
    "Arial", "San-serif";
  font-size: 14px;
  background-color: #f1f1f1;
  padding: 7px 10px;
  margin: 0px 0px 10px 0px;
  border-radius: 0px;
}

.atv-event-wrapper .views-row {
  list-style-type: none;
  margin-bottom: 1.4em;
  padding-bottom: 1.1em;
  border-bottom: thin solid #eaeaea;
}
.atv-event-wrapper .views-row:first-of-type {
  padding-top: 0.7em;
}
.atv-event-wrapper .views-row:last-of-type {
  padding-bottom: 0em;
  border-bottom: 0px;
}

.atv-event-wrapper .views-field {
  display: inline-block;
  font-size: 12px;
}

.atv-event-wrapper .views-field-title {
  display: block;
  font-size: 15px;
  font-weight: 700;
}

.atv-event-wrapper .views-field-field-atv-event-type {
  color: #616161;
  font-weight: bold;
}

.atv-event-wrapper .views-field-field-atv-screening-location > div:after {
  content: ",";
}
.atv-event-wrapper
  .views-field-field-atv-screening-location.screening-loc-tid-36
  > div:after {
  content: "";
}

.atv-event-wrapper .views-field-field-atv-event-type > div:before {
  content: " | ";
  float: left;
  margin-right: 5px;
}

.node-type-atv-screenings
  .field-name-field-atv-screening-location
  .field-item:after,
.node-type-atv-event
  .field-name-field-atv-screening-location
  .field-item:after {
  content: ",";
}

.node-type-atv-screenings
  .screening-type-virtual
  .field-name-field-atv-screening-location
  .field-item:after,
.node-type-atv-event
  .screening-type-virtual
  .field-name-field-atv-screening-location
  .field-item:after {
  content: "";
}

/**************
 * Page Specific
 */

/* Festival info and About SCAD pages */
#block-menu-block-1 li.leaf:first-of-type a,
#block-menu-block-5 li.leaf:first-of-type a {
  font-size: 100%;
  letter-spacing: 0.02em;
  margin: 0;
}

#block-menu-block-1 li.leaf:first-of-type,
#block-menu-block-5 li.leaf:first-of-type {
  border-top-width: 0;
}

#block-menu-block-1 h2,
#block-menu-block-5 h2 {
  border-bottom: 1px solid #e2e2e2;
  margin-bottom: 0;
  padding-bottom: 10px;
}

#block-menu-block-1 h2 a,
#block-menu-block-5 h2 a,
#block-menu-block-6 h2 {
  font-size: 18px;
  color: #333;
  pointer-events: none;
}

.region-sidebar-first h2.menu-side-header {
  font-size: 18px;
  border-bottom: 1px solid #e2e2e2;
  padding-bottom: 10px;
}

/* event info page */
.node-type-atv-event .field-name-field-atv-event-image img,
.node-type-atv-screenings .field-name-field-atv-screening-images img {
  width: 100%;
  height: auto;
}

.node-type-atv-event .field-name-field-start-and-end-date-time,
.node-type-atv-screenings .field-name-field-start-and-end-date-time {
  font-weight: 600;
  font-size: 16px;
  font-style: normal;
  line-height: 1.6em;
  margin-top: 10px;
}

.field-name-field-atv-event-image,
.field-name-field-atv-screening-images {
  padding-bottom: 0px;
}

.node-type-atv-event .field-name-field-atv-screening-location,
.node-type-atv-event .field-name-field-atv-screening-room,
.node-type-atv-event .field-name-field-atv-event-type,
.node-type-atv-screenings .field-name-field-atv-screening-location,
.node-type-atv-screenings .field-name-field-atv-screening-room,
.node-type-atv-screenings .field-name-field-atv-event-type {
  display: inline-block;
  font-size: 13px;
}

.node-type-atv-event .field-name-field-ticket-url,
.node-type-atv-screenings .field-name-field-ticket-url {
  text-align: center;
}

.field-name-field-ticket-url a.btn.btn-small.orange-pill {
  background-color: #ee3897;
  border: none;
  border-radius: 6px;
}

.field-name-field-ticket-url a.btn.btn-small.orange-pill:hover {
  background-color: #cddc28;
}

.node-type-atv-event .field-name-body,
.node-type-atv-screenings .field-name-body {
  margin-top: 20px;
  font-size: 13px;
}

.back-to-schedule {
  font-weight: 500;
  font-size: 14px;
}

.node-header {
  overflow: auto;
  background-color: #f1f1f1;
  padding: 0 15px;
}

.node-header #event-screening-body {
  margin-top: 9px;
  margin-bottom: 9px;
}

.node-content {
}

/**************
 * block/region Specific
 */

#buckets {
  margin: 20px 0 0 0;
  padding: 0;
  list-style: none;
  display: block;
  text-align: center;
  width: 100%;
}

#buckets:after,
.bucket-container:before {
  content: "";
  display: table;
}

#buckets:after {
  clear: both;
}

#buckets .bucket {
  width: 31%;
  margin: 1%;
  height: 220px;
  max-width: 543px;
  position: relative;
  display: inline-block;
  border-radius: 40px;
  overflow: hidden;
}

#buckets a {
  color: #fff !important;
  font-weight: 400;
}
#buckets p {
  font-weight: 400;
  font-size: 15px;
}

#buckets #bucketTwo .bucket-border {
  border-color: #cddc28;
}

#buckets #bucketThree .bucket-border {
  border-color: #20bec6;
}

#buckets .bucket .bucket-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  cursor: default;
  transition: all 0.4s ease-in-out;
  -webkit-box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.2);
}

#buckets .bucket .bucket-container img {
  width: 100%;
  max-width: 100%;
}

#buckets .bucket .bucket-border {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 40px;
  border-style: solid;
  border-color: #ec008c;
  border-width: 10px;
}

#buckets .bucket .bucket-content-wrap {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
  overflow: hidden;
  color: #fff;
}

#buckets .bucket.hover .bucket-content-wrap {
  z-index: 2;
}

#buckets .bucket .bucket-content {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  /* transform: scale(0); */
  position: absolute;
  bottom: 10px;
  width: calc(100% - 20px);
  right: 0px;
  left: 0px;
  margin: 0px auto;
  height: 39%;
  background-color: #96268faa;
  padding: 10px;
  text-align: center;
  border-radius: 0 0 30px 30px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}

#buckets .bucket.hover .bucket-content {
  height: calc(100% - 20px);
  border-radius: 30px;
  background-color: #96268fcd;
}

#buckets .bucket .bucket-content h2 {
  background-color: transparent;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  margin: 20px 0 0;
  padding: 0;
  position: static;
  font-size: 2vw;
  text-transform: uppercase;
}

#buckets .bucket.hover .bucket-content h2 {
}

#buckets .bucket .bucket-content hr {
  width: 80%;
  color: #f1f1f1;
  border-color: #f1f1f1;
  background: #f1f1f1;
  border-width: 0;
  border-top-width: 1px;
  margin: 20px auto;
}

#buckets .bucket .bucket-content p {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.6s ease-in-out;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -o-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  padding: 0 15px;
  text-align: center;
  font-weight: 400;
  font-size: 1.1em;
  font-size: 1.4vw;
}

#buckets .bucket.hover .bucket-content p {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

#buckets #bucketThree.bucket {
  margin-right: 0;
}

#buckets .bucket .bucket-extension {
  position: absolute;
  height: 200%;
  width: 496%;
  top: 0;
  left: 0;
  overflow: hidden;
}

#buckets .bucket .bucket-extension:after {
  content: "";
  position: absolute;
  width: 26.3%;
  height: 500%;
  top: -139.8%;
  left: 82%;
  z-index: -1;
  background: linear-gradient(rgba(153, 41, 56, 0.7), transparent);
  -ms-transform: rotate(-68deg);
  -webkit-transform: rotate(-68deg);
  transform: rotate(-68deg);
}

#buckets .bucket-content a.btn.orange-pill:hover {
  background-color: #ec008c;
}
#buckets #bucketTwo .bucket-content a.btn.orange-pill:hover {
  background-color: #cddc28;
}
#buckets #bucketThree .bucket-content a.btn.orange-pill:hover {
  background-color: #20bec6;
}
#buckets .bucket-content a.btn.orange-pill {
  position: relative;
  font-weight: 600 !important;
  border-radius: 10px;
  margin-top: 3%;
}

/** Bookmarks **/

.ui-dialog-titlebar {
  display: none !important;
}
.ui-icon,
.ui-widget-content .ui-icon {
  border: 0px !important;
}
.ui-dialog-buttonpane.ui-widget-content.ui-helper-clearfix {
  padding: 0px !important;
  position: absolute !important;
  top: 0px;
  right: 0px;
  border: 0px !important;
}
.ui-dialog .ui-dialog-buttonpane button {
  margin: 0px !important;
  position: relative;
  top: -8px;
  left: -8px;
  max-width: 13px;
}
.ui-widget-header {
  background: #fff;
}
.ui-widget-content a {
  color: #ed2b90 !important;
  font-size: 17px;
}
.ui-widget-content a:focus {
  outline: 0px;
}
.ui-widget-content a:hover {
  color: #962c91 !important;
}

.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.overlay-dialog.ui-dialog-buttons.ui-draggable.ui-resizable {
  background: rgb(255, 255, 255) !important;
  z-index: 5554;
  box-shadow: 0px 0px 40px 5px rgba(0, 0, 0, 0.25);
}
div#dialog p {
  color: #333 !important;
  font-size: 14px;
  line-height: 1.4;
}
.ui-resizable-handle.ui-resizable-se.ui-icon.ui-icon-gripsmall-diagonal-se {
  display: none !important;
}
.views-field.views-field-nid {
  float: right;
}
.banner-right {
  position: absolute;
  right: 5px;
  top: 14px;
}
.banner-left {
  display: none;
  position: absolute;
  left: 5px;
  top: 15px;
}
.banner-left p {
  opacity: 1;
}
.welcome-banner {
  display: none;
}
.page-user .welcome-banner,
.page-schedule .welcome-banner {
  display: block;
  position: relative;
  min-height: 55px;
  background: #f1f1f1;
  color: #d9384d;
  margin-bottom: 25px;
}
.banner-left p {
  color: #cddc28;
}
.banner-left p,
.banner-right a {
  font-size: 0.8em;
  font-weight: 600;
  text-transform: uppercase;
  padding-right: 5px;
}
.banner-right img {
  margin-left: 5px;
}
.bookmark-info img {
  float: right;
  position: relative;
  top: 3px;
}
span.location {
  font-size: 0.8em;
  display: block;
  padding-bottom: 20px;
}
#user-bookmarks .views-field-title,
#user-bookmarks .location {
  margin-left: 20px;
  max-width: 220px;
}
#user-bookmarks ul {
  padding-left: 0px;
}
#user-bookmarks .panel {
  border: 0px;
}
.saved-favorites {
  font-size: 3em;
}
.role-authenticated-user #admin-menu {
  display: none;
}
.role-authenticated-user.role-administrator #admin-menu {
  display: block;
}
.role-authenticated-user.role-editor #admin-menu {
  display: block;
}
html .role-authenticated-user.admin-menu {
  margin-top: 0px !important;
}
html .role-authenticated-user .nav-tabs {
  display: none;
}
html .role-authenticated-user.role-administrator .nav-tabs {
  display: block;
}
html .role-authenticated-user.role-administrator.admin-menu {
  margin-top: 29px !important;
}
html .role-authenticated-user.role-editor.admin-menu {
  margin-top: 29px !important;
}
.nav li a img {
  width: 20px;
  height: auto;
}
/** End Bookmarks **/

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive-4by3 {
  padding-bottom: 75%;
}

/** Schedule */
nav.skewed-nav {
  display: inline-block;
  background: #d9384d;
  margin: 0;
  padding: 0;
  border: 1px solid #ed2b90;
  margin: 10px 0;
  /*border-radius: 60px;*/
  overflow: hidden;
  border-radius: 6px;
}

nav.skewed-nav ul {
  list-style-type: none;
  padding: 0;
  margin: 0 -5px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
}

nav.skewed-nav li {
  text-align: center;
  background: #ed2b90;
  box-sizing: border-box;
  position: relative;
  /*transform: skewX(-20deg);*/
  display: inline-block;
  margin-bottom: 0;
  flex: 1 0 auto;
}

nav.skewed-nav a {
  /* border-right: 1px solid #278888; */
  border-left: 1px solid #ffffff;
  text-decoration: none;
  font-size: 1.2rem;
  font-family: arial;
  text-transform: uppercase;
  color: #fff;
  transform: skewX(0deg);
  display: block;
  width: 100%;
  height: 100%;
  padding: 8px 16px;
  box-sizing: border-box;
  text-transform: capitalize;
}

nav.skewed-nav li:first-child a {
  border: 0;
}

nav.skewed-nav a.active,
nav.skewed-nav a:hover,
nav.skewed-nav a:focus {
  /* text-decoration: underline; */
  background-color: #cddc28;
}
nav.skewed-nav a:hover:after,
nav.skewed-nav a:focus:after {
  height: 100%;
  opacity: 1;
}
nav.skewed-nav a span {
  /*transform: skewX(20deg);*/
  display: block;
  position: relative;
  z-index: 1;
}

/**************
 * Media Queries
 */

@media (min-width: 768px) {
  /**************
	 * General
	 */

  #page-wrapper {
    background-color: #000000;
    height: auto;
    /*padding-bottom: 100px;*/
    /* background-repeat: no-repeat;
    background-image: url('../img/homepage/SCAD-aTVfest-2019-Left-top-angle-img.png'), url('../img/homepage/SCAD-aTVfest-2019-Right-top-angle-img.png');
		background-position:top left, top right; */
    /*background: linear-gradient(0deg, #d9384d, #f78558, #d9384d);*/
    /*background-size: 800% 800%;*/
    /*-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-animation: AnimationName 30s ease infinite;
		-moz-animation: AnimationName 30s ease infinite;
		-o-animation: AnimationName 30s ease infinite;
		animation: AnimationName 30s ease infinite;*/
  }

  #page-wrapper .bg-container {
    padding-bottom: 100px;
    /* background-repeat: no-repeat;
        background-image: url('../img/homepage/SCAD-aTVfest-2019-Left-bottom-angle-img.png'), url('../img/homepage/SCAD-aTVfest-2019-Right-bottom-angle-img.png');
        background-position:bottom left, bottom right; */
  }

  .front #page-wrapper .bg-container {
    padding-bottom: 0;
  }

  .front #page {
    /*background-image: url(/sites/atv/themes/atvfest/img/SCAD-aTVfest-2018-Gold-streaks-bkg.png);*/
    background-repeat: no-repeat;
    background-position-y: 56px;
    background-size: 600px auto;
  }

  .atv-lockup-text {
    background-image: url("../img/SCAD-TVfest-logo.svg");
    background-repeat: no-repeat;
    height: 500px;
    width: 100%;
  }

  .container {
    width: 97%;
    max-width: 1070px;
  }

  /*buckets*/
  #buckets .bucket .bucket-content {
    padding: 0px;
  }

  /*** Bootstrap Overrides ***/
  .container {
    padding-right: 25px;
    padding-left: 25px;
  }
  .row {
    margin-right: -25px;
    margin-left: -25px;
  }
  .col-xs-1,
  .col-sm-1,
  .col-md-1,
  .col-lg-1,
  .col-xs-2,
  .col-sm-2,
  .col-md-2,
  .col-lg-2,
  .col-xs-3,
  .col-sm-3,
  .col-md-3,
  .col-lg-3,
  .col-xs-4,
  .col-sm-4,
  .col-md-4,
  .col-lg-4,
  .col-xs-5,
  .col-sm-5,
  .col-md-5,
  .col-lg-5,
  .col-xs-6,
  .col-sm-6,
  .col-md-6,
  .col-lg-6,
  .col-xs-7,
  .col-sm-7,
  .col-md-7,
  .col-lg-7,
  .col-xs-8,
  .col-sm-8,
  .col-md-8,
  .col-lg-8,
  .col-xs-9,
  .col-sm-9,
  .col-md-9,
  .col-lg-9,
  .col-xs-10,
  .col-sm-10,
  .col-md-10,
  .col-lg-10,
  .col-xs-11,
  .col-sm-11,
  .col-md-11,
  .col-lg-11,
  .col-xs-12,
  .col-sm-12,
  .col-md-12,
  .col-lg-12 {
    padding-right: 25px;
    padding-left: 25px;
  }

  /*** Header ***/
  header#navbar {
    background-color: #fff;
    width: 97%;
    max-width: 1070px;
    border-radius: 0;
    margin-bottom: 0;
    border-bottom-width: 0;
  }

  header#navbar > .container {
    border-bottom: 1px solid #ccc;
  }

  header#navbar .navbar-toggle {
    margin-right: 0;
  }

  header#navbar nav {
    float: right;
    margin-top: 48px;
  }

  .front header#navbar nav {
    margin-top: 9px;
  }

  header#navbar ul.menu {
    clear: none;
    padding: 0px;
    margin-bottom: 0;
  }

  .navbar-nav > li {
    display: inline-block;
    height: 40px;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 1px;
    float: left;
    margin-right: 0;
    padding: 0;
    margin: 0;
  }

  .navbar-nav > li:after {
    content: "|";
    display: inline-block;
    position: relative;
    top: -28px;
    float: right;
    left: -1px;
    padding-left: 10px;
    font-size: 25px;
    font-weight: 300;
    font-family: "Gotham SSm A", "Gotham SSm B", "Century Gothic", "Helvetica",
      "Arial", "San-serif";
    color: #333;
  }

  .navbar-nav > li:last-of-type:after {
    display: none;
  }

  .navbar-default .navbar-nav > li > a {
    text-shadow: none;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    color: #ed2b90;
    letter-spacing: 0.02em;
    padding: 10px 0px 10px 0px;
    font: 14px/1em "Gotham SSm A", "Gotham SSm B", "Century Gothic", "Helvetica",
      "Arial", "San-serif";
    font-weight: 900;
    text-transform: uppercase;
    margin-right: 22px;
    margin-left: 4px;
  }

  .navbar-nav > li:last-of-type a {
    margin-right: 0;
  }

  .navbar-default .navbar-nav > .active-trail > a,
  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus,
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus {
    color: #cddc28;
    background: transparent;
  }

  .navbar-default .navbar-nav > li > a {
    padding-left: 5px;
  }

  .navbar-default .navbar-nav > li:last-of-type a {
    padding-right: 0;
  }

  /*** Sidebar ***/

  /*** Body ***/
  .main-container.container {
    background-color: #fff;
    padding-top: 40px;
    min-height: 700px;
  }

  body.not-front .main-container.container {
    padding-bottom: 60px;
  }

  /*** Footer ***/
  footer.container {
    /*border-bottom-right-radius: 20px;*/
    /*border-bottom-left-radius: 20px;*/
    border-left: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
  }

  .footerBg .footer-col {
    float: left;
    width: 33%;
  }

  /**************
	 * Front Page
	 */

  .front section.col-sm-12 {
    padding-right: 0;
    padding-left: 0;
  }

  .front #footer {
    /*margin-top: 40px;*/
  }

  /**************
	 * Page Specific
	 */
  div#event-screening-body,
  div#event-screening-sidebar {
    display: inline-block;
    float: left;
  }

  /* Festival info page */
  div#event-screening-body.purchase-link-active {
    width: 75%;
  }

  div#event-screening-sidebar {
    width: 25%;
  }

  .field-name-field-ticket-url a.btn.btn-small.orange-pill {
    float: right;
  }

  .node-content {
    width: 75%;
  }
  /** Bookmarking **/

  .banner-left {
    display: block;
    left: 15px;
  }
  .banner-right {
    right: 15px;
  }
  #user-bookmarks .views-field-title,
  #user-bookmarks .location {
    max-width: 100%;
  }
  #user-bookmarks {
    padding-left: 45px;
  }
  .favorites-heading {
    margin-top: 80px;
  }
}

#front-bar-image {
  background-color: #ec008c;
  width: 100%;
  height: 60px;
  line-height: 60px;
  text-align: center;
  vertical-align: center;
}

#front-bar-image .word {
  font-weight: bold;
  font-size: 30px;
}
#front-bar-image .scad-word {
  color: #000;
  display: inline-block;
}
#front-bar-image .fash-word {
  display: inline-block;
  color: #fff;
}
#front-bar-image .presents {
  color: #fff;
  font-size: 11px;
  font-weight: 500;
  display: inline-block;
  padding-left: 10px;
  text-transform: uppercase;
  vertical-align: top;
  letter-spacing: 1px;
}

.node-press-release .field-name-field-publication-date {
  font-size: 11px;
  margin-bottom: 20px;
}

/* **************************** */
/* BEGIN REWIND > VIDEOS STYLES */

.view-videos .view-content {
  padding: 0 15px;
}
.view-videos .views-row {
  float: left;
}
.view-videos .views-row:hover h4 {
  color: #008cfd;
}
.view-videos .views-row img {
  max-width: 100%;
  height: auto;
}
.views-field-colorbox {
  background-color: #ee3897;
}
.views-field-colorbox:hover > * {
  opacity: 0.5;
  background-color: #ee3897;
  display: block;
}
.video-play-button img {
  width: 50px;
  height: 50px;
}

.atvfest-icon-play {
  position: absolute;
  display: inline-block;
  bottom: 10px;
  right: 16px;
  font-size: 1.2em;
  color: #fff;
}

body.page-gallery-videos .views-field-colorbox {
  position: relative;
}

body.page-gallery-videos #cboxLoadedContent {
  overflow: hidden !important;
  background-color: #000000;
}

.filmfest-icon-play {
  position: absolute;
  display: inline-block;
  bottom: 10px;
  right: 16px;
  font-size: 1.2em;
  color: #fff;
}

/** Page Styles */
.view-display-id-page.view-videos {
  padding-top: 40px;
}

.view-display-id-page.view-videos .views-row {
  margin-right: 20px;
  margin-bottom: 20px;
  max-width: 370px;
  min-height: 190px;
}

.view-display-id-page.view-videos .views-row h4.caption {
  margin-bottom: 0px;
  color: #ee3897;
}
.view-display-id-page.view-videos .views-row:hover h4.caption {
  color: #cddc28;
  cursor: pointer;
}

/** Block Styles */
.view-display-id-block_1.view-videos {
  padding-top: 20px;
  padding-bottom: 40px;
  background-color: #67012a;
  margin-left: -15px;
  margin-right: -15px;
}

.view-display-id-block_1.view-videos .views-field-colorbox {
  position: relative;
}

.view-display-id-block_1.view-videos .views-row {
  padding-bottom: 20px;
  padding-left: 15px;
  padding-right: 15px;
}

.view-display-id-block_1.view-videos .view-footer {
  padding: 0 45px;
}

.page-rewind-videos .view-display-id-page.view-videos .views-row {
  margin-right: 0px;
}

.view-display-id-page.view-videos .views-row:nth-child(3n + 1) {
  /*clear:both;*/
}

body.page-gallery-videos .pager {
  display: none;
}

/* END REWIND > VIDEOS STYLES */
/* ************************** */

/* **************************** */
/* BEGIN PICTURE GALLERY STYLES */

body.page-gallery-photos .pager {
  display: none;
}

body.page-gallery-photos section#page-body {
  padding-right: 0px;
}

.photo-gallery {
}
.photo-gallery .photo {
  margin-right: 20px;
  margin-bottom: 20px;
  float: left;
  background-color: #ee3897;
}
.photo-gallery .photo:hover img {
  opacity: 0.5;
}
.photo-gallery h3 {
  font-size: 32px;
  display: inline-block;
}

.photo-gallery .field-name-field-complete-album {
  display: inline-block;
  font-size: 14px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.photo-gallery .field-name-field-complete-album i.glyphicon-download-alt {
  float: none;
  top: 0;
  opacity: 1;
  color: #008cfd;
  font-size: 11px;
  margin-right: 4px;
}

.photo-gallery .field-name-field-complete-album img {
  display: none;
}

body.page-gallery-photos #colorbox,
body.page-gallery-photos #cboxOverlay,
body.page-gallery-photos #cboxWrapper {
  overflow: visible !important;
}
body.page-gallery-photos #cboxTitle {
  top: inherit;
  bottom: 5px;
  left: 0px;
  padding: 10px;
  width: 100%;
  background-color: #000;
}

.page-gallery-photos .glyphicon-download-alt {
  float: right;
  top: -38px;
  opacity: 0.5;
  color: #fff;
  font-size: 18px;
}

.view-display-id-page.view-photos .views-row .photo img {
  /*max-width:220px;*/
  height: auto !important;
}

/* END PICTURE GALLERY STYLES */
/* ************************** */

/*Video Modal Styles*/
body.page-gallery #colorbox {
  outline: none;
}
body.page-gallery #colorbox button {
  border: none;
}
/*End Video Modal Styles*/

@media (min-width: 959px) {
  /**************
	 * General
	 */

  .front .bg-tv {
    /* background-image: url('../img/homepage/aTVfest_homepage_bg.png'); */
    height: 100%;
    background-position: right -450px top -500px;
    background-repeat: no-repeat;

    /* background-image: url('../img/homepage/aTVfest_bg-image.jpg'), linear-gradient(90deg, rgba(47,0,146,1) 0%, rgb(85, 0, 179) 9%, rgba(93,0,181,1) 68%, rgba(79,0,177,1) 100%);
        height: 100%;
        /* background-position: right -70px bottom 245px; *
        background-position: right -70px top -400px;

        background-repeat: no-repeat; */
  }
  .bg-tv {
    /* background: rgb(166,0,208);
        background: linear-gradient(180deg, rgba(166,0,208,1) 0%, rgba(28,0,131,1) 100%); */
  }

  .container.navbar.navbar-default {
    padding: 0px;
  }

  .hidden-desktop {
    display: none !important;
  }

  .front #page {
    background-position-y: 49px;
    background-size: 800px auto;
  }

  /*** Header ***/

  header#navbar {
    border: 0px;
  }
  .front header#navbar .navbar-header-wrapper {
    background-color: #fff;
    padding: 5px 0;
  }

  header#navbar .navbar-header-wrapper {
    padding: 22px 0 10px;
    background-color: #000;
    padding-left: 50px;
    padding-right: 50px;
  }

  header#navbar .navbar-toggle {
    display: none;
  }

  div#scad-presents {
    padding: 8px 25px;
  }

  /*** Sidebar ***/

  /*** Body ***/

  /*** Footer ***/

  /**************
	 * Front Page
	 */

  .front header#navbar .navbar-header img.atvlogo {
    display: none;
  }

  /**************
	 * Schedule
	 */

  .view-display-id-page.view-photos .views-row .photo img {
    max-width: 200px;
  }
}

@media (min-width: 992px) {
  /**************
	 * General
	 */

  /*** Header ***/
  header#navbar > .container {
    margin: 0 25px;
  }

  /*** Sidebar ***/

  /*** Body ***/
  .main-container.container > .row {
    margin-left: 0;
    margin-right: 0;
  }

  /*** Footer ***/

  /**************
	 * Front Page
	 */

  /**************
	 * Schedule
	 */
}

@media (min-width: 1092px) {
  .view-display-id-page.view-videos .views-row:nth-child(2n + 1) {
    /*clear:none;*/
  }
  .view-display-id-page.view-videos .views-row:nth-child(3n + 1) {
    /*clear:both;*/
  }
}

@media (min-width: 1175px) {
  /**************
	 * General
	 */

  /*** Header ***/

  /*** Sidebar ***/

  /*** Body ***/

  /*** Footer ***/

  /**************
	 * Front Page
	 */

  #homeContent .bucket .bucket-content h2 {
    font-size: 21.5px;
  }

  #buckets .bucket .bucket-content p {
    font-size: 17.2px;
  }

  /**************
	 * Schedule
	 */
}

@media (max-width: 1199px) {
  /**************
	 * General
	 */

  /*** Header ***/

  /*** Sidebar ***/

  /*** Body ***/

  /*** Footer ***/

  /**************
	 * Front Page
	 */

  /**************
	 * Schedule
	 */
}

@media (max-width: 991px) {
  /**************
	 * General
	 */

  /*** Header ***/

  #scadpresents {
    display: none;
  }

  /*** Sidebar ***/

  /*** Body ***/

  /*** Footer ***/

  /**************
	 * Front Page
	 */

  /**************
	 * Schedule
	 */
}

@media (max-width: 958px) {
  /**************
	 * General
	 */
  .hidden-mobile {
    display: none;
  }

  .passholder-container {
    display: none;
  }

  #mobileNav {
    float: left;
    margin-left: 0;
    width: 0;
    position: absolute;
    padding-top: 20px;
    top: 0;
    left: -70%;
    z-index: -100;
    height: 100% !important;
    display: none;
    transition: all 1000ms ease 0s; /*closes the navigation */
  }

  #mobileNav .last {
    /*display:none;*/
  }

  .active-menu #mobileNav {
    width: 80%;
    z-index: 1;
    left: 20%;
    display: block;
    transition: all 300ms ease 0s; /*opens the navigation */
    border-left: 1px solid #aaa;
  }

  #mobileNav {
    padding: 6%;
  }

  #mobileNav ul {
    padding-left: 0;
  }

  #mobileNav ul li {
    list-style-type: none;
    margin-bottom: 0.7em;
  }

  #mobileNav ul ul {
    margin-bottom: 1.8em;
  }

  #mobileNav ul a {
    color: #ed2b90;
    font-weight: 500;
    margin-bottom: 1.7em;
  }

  #mobileNav .block ul a {
    color: #ed2b90;
  }

  #mobileNav .block ul a.active {
    color: #cddc28;
  }

  #mobileNav > ul > li > a,
  #mobileNav ul.menu > li > a {
    color: #ed2b90;
    border-bottom: 1px solid #aaa;
    display: block;
    margin-bottom: 1.8em;
    text-transform: uppercase;
  }

  #mobileNav > ul > li > a.active,
  #mobileNav ul.menu > li > a.active {
    color: #cddc28;
  }

  #mobileNav > ul li > ul,
  #mobileNav ul.menu li > ul {
    padding-left: 1em;
  }

  #page-wrapper {
    z-index: 1;
    left: 0;
    position: relative;
    transition: left 200ms ease 0s; /*closes the page-wrapper */
  }

  .active-menu #page-wrapper {
    left: -80%;
    transition: left 600ms ease 0s; /* should open the page-wrapper */
  }

  /*** Header ***/
  .navbar-collapse.collapse {
    display: none !important;
  }

  header#navbar {
    /*max-height: 58px;*/
    padding-top: 10px;
    padding-bottom: 15px;
    border: none;
  }

  div#scad-presents.container {
    display: none;
  }

  header#navbar .navbar-btn {
    margin-top: 15px;
  }

  header#navbar .logo img {
    height: 40px;
  }

  .front header#navbar .logo img {
    display: none;
  }

  header#navbar .navbar-toggle {
    border: 0;
    padding: 10px 10px;
    margin-top: 18px;
  }

  header#navbar .navbar-toggle .icon-bar {
    background-color: #ee3897;
    height: 2px;
  }

  header#navbar .navbar-toggle.active {
    /*padding: 8px 10px;*/
  }
  header#navbar .navbar-toggle.active .icon-bar {
    /*height: 4px;*/
  }

  /*** Sidebar ***/
  aside.col-sm-3 {
    display: none;
  }

  /*** Body ***/
  section.col-sm-9 {
    width: 100%;
    min-height: 400px;
  }

  /*** Footer ***/

  /**************
	 * Front Page
	 */

  .front .navbar-header span#scadpresents {
    display: none;
  }

  #masthead.mastWrapper {
    padding: 40px 20px 30px;
  }

  #masthead .mast-header {
    margin-bottom: 20px;
  }

  /*#masthead .mast-header .presented,*/
  #masthead .mast-header hr {
    display: none;
  }

  /**************
	 * page specific
	 */

  .logo span#scadpresents {
    display: none;
  }

  /*** Gallery ***/
  .storify {
    padding-left: 8px !important;
  }
}

@media (max-width: 800px) {
  .atv-legal,
  .atv-copyright {
    float: none;
  }
}

@media (max-width: 767px) {
  /**************
	 * General
	 */

  #page-wrapper {
    background-color: #000000;
    height: auto;
    /*padding-bottom: 100px;*/
    /* background: rgb(166,0,208);
        background: linear-gradient(180deg, rgba(166,0,208,1) 0%, rgba(28,0,131,1) 100%); */
  }

  #page-wrapper .bg-container {
    /* background-repeat: no-repeat;
        background-image: url('../img/homepage/SCAD-aTVfest-2019-Left-bottom-angle-img.png'), url('../img/homepage/SCAD-aTVfest-2019-Right-bottom-angle-img.png');
        background-position:bottom left, bottom right; */
    /*padding-top: 100px;*/
  }

  .front #page {
    /*background-image: url(/sites/atv/themes/atvfest/img/SCAD-aTVfest-2018-Gold-streaks-bkg.png);*/
    background-repeat: no-repeat;
    background-position-y: 56px;
    background-size: 600px auto;
  }

  .front #page-wrapper .bg-container {
  }

  /*** Header ***/
  header#navbar .logo img {
    margin-left: 0px;
  }

  header#navbar .navbar-toggle {
    margin-right: 5px;
  }

  /*** Sidebar ***/

  /*** Body ***/

  #masthead.mastWrapper {
    margin-left: -15px;
    margin-right: -15px;
  }

  /*** Footer ***/

  .footerBg .sub-section {
    font-size: 14px;
  }
  /**************
	 * Front Page
	 */
  .front header#navbar {
    margin-bottom: 0;
    border: 0px;
    overflow: visible;
    display: block;
    padding-top: 10px;
    padding-bottom: 15px;
  }

  #masthead .mast-content p span {
    font-size: 16px;
    display: block;
    line-height: normal;
  }

  #masthead .mast-content p span.hide-xs {
    display: none;
  }

  #masthead .tail-container {
    margin-top: -100px;
  }

  .atv-lockup-text {
    background-image: url("../img/lockup-text_m_2021.svg");
    background-repeat: no-repeat;
    height: 400px;
    width: 70%;
    margin-top: 100px;
    margin-bottom: -50px;
  }

  .front .bg-tv {
    background-position: right -500px top -285px;
    background-size: auto 1100px;
    /* background-image: url('../img/homepage/aTVfest_homepage_bg.png'); */
    background-repeat: no-repeat;
  }

  #buckets {
    margin-top: 50px;
  }

  .passholder__main-container {
    max-width: 543px;
    margin: 10px auto;
  }

  /**************
	 * Schedule
	 */
}

@media (max-width: 600px) {
  #buckets .bucket {
    width: 98%;
    margin-bottom: 7%;
  }

  #buckets .bucket .bucket-content h2 {
    font-size: 6vw;
  }

  #buckets .bucket.hover .bucket-content h2 {
    margin-top: 80px;
  }

  #buckets .bucket .bucket-content p {
    font-size: 5.6vw;
  }
}

@media (max-width: 450px) {
  #buckets .bucket .bucket-content h2 {
    font-size: 6vw;
  }

  #buckets .bucket.hover .bucket-content h2 {
    margin-top: 20px;
  }

  #buckets .bucket .bucket-content hr {
    margin: 27px auto;
  }

  #buckets .bucket .bucket-content p {
    font-size: 5vw;
    padding: 0 10px;
  }

  .passholder__btn {
    font-size: 16px;
  }

  .passholder__main-container {
    padding: 15px 10px;
  }
}

@media (max-width: 360px) {
  #buckets .bucket {
    width: 100%;
  }

  #buckets .bucket .bucket-content h2 {
    font-size: 7vw;
  }

  #buckets .bucket .bucket-content p {
    font-size: 5vw;
  }

  #buckets .bucket .bucket-content hr {
    margin: 15px auto;
  }

  #buckets .bucket.hover .bucket-content h2 {
    margin-top: 20px;
  }

  .passholder__btn {
    padding: 10px;
  }
}

@media (min-width: 500px) and (max-width: 767px) {
  .view-display-id-page.view-photos .photo {
    max-width: 45%;
  }
}

@media (min-width: 768px) and (max-width: 958px) {
  .navbar .logo {
    padding-left: 25px;
  }

  header#navbar .navbar-toggle {
    margin-right: 10px;
  }

  header#navbar {
    padding-right: 0;
    padding-left: 0;
    background-color: #000;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  header#navbar > .container {
    width: auto;
    width: initial;
  }

  .front header#navbar > .container {
    width: 97%;
  }

  header#navbar .navbar-header {
    width: 100%;
  }

  .footerBg .sub-section {
    font-size: 14px;
  }

  #buckets .bucket .bucket-content hr {
    margin: 13px auto;
  }
}

@media (min-width: 601px) and (max-width: 767px) {
  header#navbar .logo img {
    margin-left: 0px;
  }
  .not-front header#navbar .navbar-toggle {
    margin-right: 5px;
  }

  #buckets .bucket {
    width: 98%;
  }
  #buckets .bucket .bucket-content h2 {
    margin: 35px 0 0;
    font-size: 34.02px;
  }

  #buckets .bucket.hover .bucket-content h2 {
    margin-top: 90px;
  }

  #buckets .bucket .bucket-content hr {
    margin: 28px auto;
  }

  #buckets .bucket .bucket-content p {
    font-size: 31.752px;
    padding: 0 30px;
  }

  #buckets .bucket-content a.btn.orange-pill {
    padding: 7px 25px;
    margin: 17px auto;
    font-size: 20px;
  }

  .view-display-id-page.view-videos .views-row {
    width: 45%;
  }
}

@media (min-width: 768px) {
  .view-display-id-page.view-videos .views-row {
    width: 30%;
  }
  .view-display-id-page.view-photos .photo {
    max-width: 30%;
  }
}

/**************
 * Key Frames
 */

/* background-color */
@-webkit-keyframes AnimationName {
  0% {
    background-position: 2% 0%;
  }
  50% {
    background-position: 99% 100%;
  }
  100% {
    background-position: 2% 0%;
  }
}
@-moz-keyframes AnimationName {
  0% {
    background-position: 2% 0%;
  }
  50% {
    background-position: 99% 100%;
  }
  100% {
    background-position: 2% 0%;
  }
}
@-o-keyframes AnimationName {
  0% {
    background-position: 2% 0%;
  }
  50% {
    background-position: 99% 100%;
  }
  100% {
    background-position: 2% 0%;
  }
}
@keyframes AnimationName {
  0% {
    background-position: 2% 0%;
  }
  50% {
    background-position: 99% 100%;
  }
  100% {
    background-position: 2% 0%;
  }
}

/* arrow move */

@keyframes ArrowMovement {
  0% {
    transform: translateX(0px);
  }
  50% {
    transform: translateX(7px);
  }
  100% {
    transform: translateX(0px);
  }
}
